Bug 9776 - New version
: New version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cmake)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-12 23:44 by
Modified: 2006-08-02 21:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-12 23:44:58
2.4.2 соберите, пожалуйста.
------- Comment #1 From 2006-07-12 23:46:59 -------
C rpmrb отлично собирается.
------- Comment #2 From 2006-07-13 02:11:56 -------
Пожалуйста:
fixed in 2.4.2-alt0.1
Спасибо за напоминание!